<agm-map [latitude]="lat" [longitude]="lng" [zoom]="8" [zoomControl]="true">
  <agm-marker *ngFor="let propiedad of propiedades | async" [latitude]="propiedad.lat" [longitude]="propiedad.lng">
    <agm-info-window [disableAutoPan]="true">
      <a href="propiedad/{{propiedad.id}}">
        <i class="fas fa-info-circle"></i>
        <span class="text-dark font-weight-bold">
          {{propiedad.tipo_propiedad}}
        </span>
      </a>
    </agm-info-window>
  </agm-marker>

</agm-map>